{% extends 'imx7s-warp.jinja2' %}
{% set hard_reset_command = '/usr/local/lab-scripts/cbrxd_hub_control -n dispatcher05-hub01 --mode1 off --mode2 sync --delay 5 -u 11' %}
{% set power_off_command = '/usr/local/lab-scripts/cbrxd_hub_control -n dispatcher05-hub01 -m off -u 11' %}
{% set power_on_command = '/usr/local/lab-scripts/cbrxd_hub_control -n dispatcher05-hub01 -m sync -u 11' %}
{% set connection_command = 'telnet serial3 7019' %}
{% set uboot_mass_storage_device = '/dev/disk/by-id/usb-Linux_UMS_disk_0_WaRP7-0x7498b95300000116-0:0' %}

{% set sync_to_lava = {'device_type': 'imx7s-warp', 'worker': 'dispatcher05.lavalab', 'tags': [], 'aliases': []} %}